//
//  XTHtmlTagH2.m
//  TadsTerp
//
//  Created by Rune Berg on 12/04/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagH2.h"


@implementation XTHtmlTagH2

+ (NSString *)name
{
	return @"h2";
}

- (NSUInteger)headingHtmlFontSize
{
	return 5;
}

@end
